### Method

# Gtk WindowControlsset_side

#### Declaration [src]

    void
    gtk_window_controls_set_side (
      GtkWindowControls* self,
      GtkPackType side
    )

#### Description [src]

Determines which part of decoration layout the `GtkWindowControls` uses.

See `GtkWindowControls:decoration-layout`.

Sets property | `Gtk.WindowControls:side`

#### Parameters

`side`

  Type: `GtkPackType`

  A side.